[Main]
setup=37519
FileExists=000000000
SFP=928F
objects=37401
hash=37401
CLPMon=0
CMS=0
LLocal=1
RLocal=0
Icons=0100001
Links=1
ViewStyle=3
TS1=0
TS2=0
Queue=101
qsd=1
KFIQ=1
Email=anonymous@on.the.net
Log Name=FlashFXP.log
Download Directory=C:\Program Files\newfxp\
ConnectTimeout=40
TransferTimeout=5
RetryDelay=120
Status Size=400
RetryCount=10
Idle Time=120
Anti-Idle=0
Anti-Cmd=0
KAL=0
KALV=30
delview=1
dblclkq=0
ShowWel=0
SaveCLPState=1
Cache=0
DTV=0
AEDT=1
Logging=0
TLF=0
MLS=2
EnterDir=0
Empty=0
NoART=0
Delete Method=0
ResCon=1
On Double Click=0
LocalDbClck=4
DropExp=1
On DragDrop=1
OnComplete=0
OnCompCon=1
RestoreResume=1
SMH=1
ServerDate=0
StopRestart=1
CheckSpace=0
AutoClose=1
Flash=0
APPE=0
FTPRetryCnt=3
TransferMode=2
tbCapFTP=FlashFXP %sk %ttr %p %n
tbCapFXP=FlashFXP %ttr %te %n
ODSL=0
DSL=2
OUSL=0
USL=2
FNU=0
FND=0
Identd Server=0
Identd User=
Identd SYS=UNIX
Identd Only=1
LFP=0
LoPort=1024
HiPort=2048
BIP=0
BindIP=
SBR=0
SBL=0
SDR=0
SDL=0
MC=0
tbflat=1
HideOnMin=0
SiteTopic=0
ColAutoSize=1
QAS=1
SizeInBytes=1
ShowIdle=1
SWS=0
FRS=1
DOT=1
SepSortLinks=1
SmSc=0
swets=0

[QuickConnect]
Left=0
Top=0
Width=422
Height=224
State=0

[Window]
Left=126
Top=68
Width=700
Height=500
State=1
qTop=0
Queue=1
Status=1
TS=0.5
BS=0.5
CS=0.75
LTS=0
RTS=0
TVP=512

[QueueWindow]
Left=0
Top=0
Width=543
Height=272
State=0

[StatusWin]
Left=371
Top=323
Width=421
Height=306
State=1
Font="MS Sans Serif", 9, [], [clWindowText], 1
OnTop=0
Wrap=0
Color=-2147483643

[SiteManager]
Left=222
Top=187
Width=573
Height=339
State=0

[Confirm]
Options=1100010

[List]
Passive=1
Type=0
Custom=

[Sounds]
Connect Wav=(none)
Disconnect Wav=(none)
Queue Wav=(none)
Error Wav=(none)
Exists Wav=(none)
Noop Wav=(none)
Transfer Error Wav=(none)

[Proxy]
Type=0
Host=
Port=21
User=
Pass=
SKA=0

[Session]
3932682=09-13-03_12.32.47.3932682.fqf
655670=09-14-03_03.22.49.655670.fqf
